<?php
/*session_start();
if ( @$_SESSION['MM_Username']  !=true){
header("Location: index.php");
exit();
}*/

    $cedula=$_GET['cedula'];
 	$archivo_temporal = $_FILES['fotografia']['tmp_name'];
	
	$tipo=".jpg";
	$nombre=$cedula;

	if($archivo_temporal!='')
	{
	
	copy ($archivo_temporal,'./fotografias/'.$nombre.$tipo);
	}
	$ruta="./fotografias/".$nombre.".jpg";
	
	$updateGoTo = "docentes_3.php";
	//unlink($ruta);  
	header(sprintf("Location: %s", $updateGoTo));
	
?>
